#menu-full {
	list-style:none;
	margin:0px auto 0px auto;
	height:40px;
	padding:0px 20px 0px 0px;
	position:relative;
z-index:20;
}

.front  #menu-full ul, #menu-full ul{
text-align:left;
background:none; /*  remove background image set by mainnav */
}

#menu-full .last {
border:none;
}

#menu-full li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	margin:0px;

}

#menu-full li:hover,.front  #menu-full li:hover {

/* Background color and gradients */

	background-color:#0072cc;
	
}

#menu-full li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; 
text-transform:capitalize;
font-weight:bold;
	color: #fff;
	display:block;
	outline:0;
	text-decoration:none;
}

#menu-full li li a{
text-transform:none;
font-weight:normal;
}


#menu-full li:hover a {
	
}


.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border-top:none;
	
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 680px;}

#menu-full li:hover .dropdown_1column, 
#menu-full li:hover .dropdown_2columns, 
#menu-full li:hover .dropdown_3columns,
#menu-full li:hover .dropdown_4columns,
#menu-full li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:680px;}



#menu-full h3 {
	font-size:16px;
line-height:18px;
height:40px;
	margin:7px 0 10px 0;
	padding-bottom:5px;
	border-bottom:1px solid #000000;
	color:#000;
letter-spacing:0px;
}

#menu-full li:hover div a {
	font-size:12px;
	color:#ffffff;
}

#menu-full li:hover div a:hover {
    text-decoration:underline;
}


#mainnav #menu-full li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0px;
border:none;

}

#mainnav #menu-full li ul li {
	line-height:14px;
border-bottom:1px solid #000;
	font-size:12px;
	text-align:left;
	position:relative;
	padding:0 0 12px 0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
border:none;
background:none;
}

#menu-full li ul li:hover {
	background:none;
	border:none;
		padding:0 0 9px 0;
	margin:0;
}

/* Styles by sections*/


.front  #mainnav #menu-full .about{
width:500px;
margin-left:-234px;
background:#0072cc;
background: #006bbf;
}

#mainnav #menu-full .about{ /*Admissions menu */
width:500px;
margin-left:-164px;
background:#0072cc;
background: #006bbf; 
}

#mainnav #menu-full .about .col_1 {
width:150px;
}

.administration #mainnav #menu-full .about {
margin-left:-154px;
}

.front  #mainnav #menu-full .programmes { /* Academics menu */
width:390px;
margin-left:-258px;
background:#CC0000;
background: #0072cc;
}

#mainnav #menu-full .programmes {
width:380px;
margin-left:-218px;
background:#CC0000;
background: #0072cc;
}

.administration #mainnav #menu-full .programmes {
margin-left:-198px;
}

#mainnav #menu-full .programmes .col_1 {
width:180px;
}

.front  #mainnav #menu-full .projects { /* About UWI */
width:500px;
margin-left:-109px;
background:#CC0000;
background: #0072cc;
}

#mainnav #menu-full .projects {
width:500px;
margin-left:2px;
background:#CC0000;
background: #0072cc;
}

.administration #mainnav #menu-full .projects {
margin-left:1px;
}

#mainnav #menu-full .projects .col_1 {
width:150px;
}


